{
    "mpmApp": {
        "suspectPerson": {
            "home": {
                "title": "Suspect People",
                "createLabel": "Buat Suspect Person baru",
                "createOrEditLabel": "Buat atau edit Suspect Person",
                "search": "Cari Suspect Person"
            },
            "created": "Suspect Person dengan id {{ param }} telah dibuat",
            "updated": "Suspect Person dengan id {{ param }} telah diperbaharui",
            "deleted": "Suspect Person dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Suspect Person {{ id }}?"
            },
            "detail": {
                "title": "Suspect Person"
            },
            "person": "Person",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan",
            "name": "Nama",
            "noKTP": "No KTP",
            "noHP": "No HandPhone",
            "statusNoHP": "Status No HandPhone",
            "noHP2": "No HandPhone 2",
            "statusNoHP2": "Status No HandPhone 2",
            "noTelp": "No Telphone",
            "address1": "Alamat 1",
            "address2": "Alamat 2",
            "village": "Kelurahan/Desa",
            "district": "Kecamatan",
            "city": "Kota/Kabupaten",
            "datePurchase": "Tanggal Pembelian",
            "marketName": "Market Name",
            "job": "Pekerjaan",
            "nik": "Nik",
            "noMes": "No Mesin",
            "sales": "Penjual",
            "salesDate": "Tanggal Pembelian",
            "salesName": "Nama Penjual",
            "financeCompany": "Finance Company",
            "tenor": "Tenor",
            "status": "Status",
            "statusSMS": "Status SMS",
            "statusSuspect": "Status Suspect",
            "lastAssignTo": "Last Assign To",
            "lastAssignDate": "Last Assign Date",
            "categoriOldVehicle": "Kategori Usia Kendaraan",
            "yearOfPurchase": "Tahun Pembelian",
            "korsal": "Korsal",
            "repurchaseProbability": "Repurchase Probability (%)",
            "priority": "Priority (%)",
            "payment": "Pembayaran",
            "unitRevenue": "Unit Revenue",
            "lengthOfPurchase": "Length of Purchase (bulan)",
            "freqService": "Freq. Service (Kali)",
            "serviceRevenue": "Service Revenue (Rp)",
            "freqSparePart": "Freq. Sparepart (Item)",
            "sparePartRevenue": "Sparepart Revenue (Rp)",
            "totalRevenue": "Total Revenue",
            "draft": "Draft",
            "LastAssignTo": "Assign Terakhir"
        }
    }
}